Jump to: navigation, search

Known Issues and Recommendations

VP Reporting Plugin for GAX

The Known Issues and Recommendations section is a cumulative list for all 8.5.x releases of VP Reporting Plugin for GAX. This section provides the latest information on known issues and recommendations associated with this product. It includes information on when individual items were found and, if applicable, corrected. The Corrections and Modifications section for each release may list additional issues that were corrected without first being documented as Known Issues.

See also: Internationalization Issues


The Media Server DVD for the 17 April 2015 release of GVP 8.5.1 is missing the VP Reporting Plugin for GAX 8.5.120.30 in the Linux Installation Package (IP). That omission will be corrected soon; until then you can download the Linux IP through Genesys software download.

ID: None Found In: 8.5.1 Fixed In: 8.5.1

The IP ReadMe for this component states incorrectly that GVP 8.5.0 supports 32-bit RHEL 6. The IP ReadMe will be corrected to remove this incorrect information in a future release.

You cannot install GVP Reporting Plugin for GAX using Genesys Administrator. You must use GAX instead.

ID: GVP-21966 Found In: 8.5.010.58 Fixed In: 

In a graph that is generated by a Call Arrival or Call Peak Operational Report, which contains multiple partitions (such as hours), the x-axis text may overlap its boundary when you manually decrease the graph width. This is a display error that does not impact the graph's accuracy.

ID: ER# 310226298 Found In: 8.1.601.28 Fixed In: 


Internationalization Issues

Information in this section is included for international customers.


There are no internationalization issues for this product.


Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on November 14, 2016, at 20:32.